.u-section-1 .u-sheet-1 {
  min-height: 749px;
}

.u-section-1 .u-shape-1 {
  width: 292px;
  height: 575px;
  background-image: none;
  margin: 6px auto 0 272px;
}

.u-section-1 .u-image-1 {
  width: 576px;
  height: 661px;
  margin: -631px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 497px;
  height: 631px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  margin: -631px 57px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 558px;
  min-height: 595px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -518px auto -50px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 0;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  font-size: 4.5rem;
  margin: 0 20px;
}

.u-section-1 .u-form-1 {
  width: 392px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-1 .u-shape-1 {
    width: 247px;
    height: 346px;
    margin-top: 1px;
    margin-left: 254px;
  }

  .u-section-1 .u-image-1 {
    width: 439px;
    height: 547px;
    margin-top: -347px;
  }

  .u-section-1 .u-image-2 {
    width: 424px;
    height: 526px;
    margin-top: -526px;
    margin-right: 20px;
  }

  .u-section-1 .u-group-1 {
    width: 442px;
    min-height: 517px;
    margin-top: -507px;
    margin-bottom: 10px;
    margin-left: 28px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.625rem;
    width: auto;
  }

  .u-section-1 .u-form-1 {
    width: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1027px;
  }

  .u-section-1 .u-shape-1 {
    height: 629px;
    margin-left: 113px;
  }

  .u-section-1 .u-image-1 {
    width: 592px;
    height: 319px;
    margin-right: 40px;
  }

  .u-section-1 .u-image-2 {
    width: 519px;
    height: 433px;
  }

  .u-section-1 .u-group-1 {
    width: 424px;
    min-height: 574px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-1 .u-shape-1 {
    height: 896px;
    margin-left: 40px;
  }

  .u-section-1 .u-image-1 {
    width: 405px;
    height: 190px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 468px;
    height: 400px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    height: 371px;
    width: 364px;
    margin-right: 50px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-shape-1 {
    width: 170px;
    height: 289px;
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    width: 164px;
    margin-top: -289px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 275px;
    margin-top: -275px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 314px;
    min-height: 435px;
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -309px;
    margin-right: 146px;
    margin-left: -23px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 228px;
    height: 403px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 571px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-group-1 {
  min-height: 112px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
  width: 510px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: -36px 4px 12px 60px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 181px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: -36px 4px 0 60px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -36px 4px 0 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-map-1 {
  height: 415px;
  margin-top: 19px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin: 96px auto 7px -12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 699px;
  }

  .u-section-2 .u-group-1 {
    width: 410px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 699px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 29px;
  }

  .u-section-2 .u-map-1 {
    height: 548px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 170px;
    width: 518px;
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 53px;
  }

  .u-section-2 .u-group-1 {
    min-height: 124px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: -48px 20px 0 75px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-2 .u-group-2 {
    min-height: 169px;
    width: 310px;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -36px;
    margin-right: 20px;
    margin-left: 70px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 30px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -36px;
    margin-right: 26px;
    margin-left: 76px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-map-1 {
    height: 318px;
    margin-top: 12px;
  }
}